
<div class="row">
  <div class="col-12">
    <table class="table table-sm table-hover table-striped">
      <thead>
        <tr>
          <th>
            <h6><small class="font-weight-bold">Forma de pago</small></h6>
          </th>
          <th>
            <h6><small class="font-weight-bold">Monto</small></h6>
          </th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let tFormaPago of tVenta.LFormasPagos | slice: (tPaginaFormasPagos-1) * tTamanoPagFormasPagos : (tPaginaFormasPagos-1) * tTamanoPagFormasPagos + tTamanoPagFormasPagos ; let jv = index"> 
          <td>
            <h6 class="text-nowrap text-xs">{{ ObtenerDescripcionFormaPago(tFormaPago) }} </h6>
          </td>
          <td>
            <h6 class="text-nowrap text-xs">{{ tFormaPago.Monto | currency : tEmpresa.Simbolo }}</h6>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
<div class="row">
  <div class="col-12">
    <ngb-pagination class="d-flex justify-content-center" [collectionSize]="tVenta.LFormasPagos.length" [(page)]="tPaginaFormasPagos" aria-label="Default pagination" [pageSize]="tTamanoPagFormasPagos" size="sm"></ngb-pagination>
  </div>
</div>